
* {
    margin: 0;
    padding: 0;
  }

body {
    background-repeat: no-repeat;
    background-color: #000;
    background-size: cover;
    transform: scale(1.0);
    transform-origin: 0 0;
    overflow: hidden;
}

.page1container {
    margin: auto;
    width: 80%;
    padding: 0px 0px 0px 0px;
    text-align: center;
}

.card {
    margin: auto;
    margin-top: 50px;
    background-image: url("../img/background.png"); 
    background-repeat: no-repeat;
    background-size: cover;
    width: 300px;
    height: 80%;
    padding: 10px 10px 10px 10px;
    text-align: center;
    border-radius: 10px;
}

.card-street {
    margin: auto;
    margin-top: 20px;
    background-image: url("../img/background.png"); 
    background-repeat: no-repeat;
    background-size: cover;
    width: 300px;
    height: 60%;
    padding: 10px 10px 10px 10px;
    text-align: center;
    border-radius: 10px;
}

.precard {
    padding: 20px 0px 0px 0px;
    text-align: right;
}

.main-button {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    color: var(--black);
    background-image: linear-gradient(270deg, #34d399, #fde047);
    border-radius: 12px;
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    padding: 12px 59px;
    font-weight: 10;
    display: flex;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    text-decoration: none;
    width: 100px;
}

.main-button2 {
    width: 100px;
    font-size: 12px;
    background: -webkit-linear-gradient(180deg, #34d399, #fde047);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Poppins, sans-serif;
}

.postcard {
    padding: 20px 0px 0px 0px;
}

.page1bcontainer {
    display:none;
    margin: auto;
    width: 80%;
    padding: 50px 0px 0px 0px;
    text-align: center;
}

.emailcontainer {
    display:none;
    margin-top: 50px;
}

.brokenQRcontainer {
    display:none;
    text-align: center;
    padding: 30px;
    font-size: 18px;
    font-weight: light;
    font-style: normal;
    font-family: 'Roboto', sans-serif;
}

.ohno {
    padding: 20px;
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

.openinchrome {
    padding: 20px;
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

.headertext {
    padding: 30px 0px 0px 0px;
}

.headertext2 {
    padding: 8px 0px 0px 0px;
}

.headertext-street {
    padding: 70px 0px 15px 0px;
}

.bigtext {
    font-size: 48px;
    font-family: 'Poppins', sans-serif;
    padding: 15px 0px 0px 0px;
    line-height: 0.9;
}

.smalltext {
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    padding: 5px 0px 0px 0px;
    color: #fff;
}

.phone {
    padding: 10px 0px 0px 0px;
}

::placeholder {
    color: #999;
    opacity: 1; /* Firefox */
    font-weight: normal;
  }
  
input.input-box:focus {
    outline-width: 0;
}

.input-box {
    border-radius: 12px;
    border-width: 2px;
    border-color: #00d680;
    background-color: #d8d9d8;
    width: 100%;
    height: 40px;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    color: #666;
    padding: 6px 0px 0px 20px;
    box-shadow: inset 0px 5px 5px 0px rgba(0, 0, 0, 0.3); 
}

.andor {
    padding: 10px 0px 0px 0px;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    color: #257904;
    font-family: 'Roboto', sans-serif;
}

.email {
    padding: 10px 0px 0px 0px;
}

.igicon {
    display: inline-block;
    vertical-align: middle;
    padding-right: 6px;
    max-width: 100%;
    max-height: 100%;
}

.igbutton {
    width: 100%;
    height: 40px;
    margin-top: 8px;
    padding: 0px 0px 0px 0px;
    border-radius: 12px;
    border-width: 2px;
    border-color: #00d680;
    color: #00d680;
    background-color: #000;
    box-shadow: inset 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    font-size: 14px;
    font-weight: light;
    font-family: 'Roboto', sans-serif;
}

.submitbutton {
    width: 100%;
    height: 40px;
    margin-top: 8px;
    padding: 0px 0px 0px 0px;
    border-radius: 12px;
    border-width: 2px;
    border-color: #00d680;
    background-color: #00d680;
    color: #000;
    box-shadow: inset 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    font-size: 14px;
    font-weight: light;
    font-family: 'Roboto', sans-serif;
}

.small-company {
    font-size: 12px;
    font-weight: light;
    font-style: normal;
    font-family: 'Roboto', sans-serif;
}

.smaller-company {
    font-size: 10px;
    font-weight: light;
    font-style: normal;
    font-family: 'Roboto', sans-serif;
}

button:disabled,
button[disabled]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}

/* second page specials */

.instagram {
    padding: 10px 0px 0px 0px;
}

.tiktok {
    padding: 0px 0px 0px 0px;
}

.follow-us {
    padding: 25px 0px 0px 0px;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}

.bigtext-p2 {
    font-size: 36px;
    font-family: 'Poppins', sans-serif;
    padding: 15px 0px 0px 0px;
    line-height: 0.9;
}

.smalltext-p2 {
    font-size: 9px;
    font-family: 'Poppins', sans-serif;
    padding: 5px 0px 0px 0px;
}

/* third page specials */

.bigtext-p3 {
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    padding: 15px 0px 0px 0px;
    line-height: 0.9;
}

.smalltext-p3 {
    font-size: 8px;
    font-family: 'Poppins', sans-serif;
    padding: 5px 0px 0px 0px;
}

.beta-number-title {
    font-size: 18px;
    font-weight: light;
    font-style: normal;
    font-family: 'Roboto', sans-serif;
    padding: 55px 0px 0px 0px;
}

.beta-number {
    font-size: 100px;
    font-family: 'Poppins', sans-serif;
    padding: 20px 0px 0px 0px;
    color: white;
    line-height: 0.9;
    text-shadow: 2px 4px 4px rgba(0,0,0,0.6);
}

.keep-number {
    padding: 35px 0px 40px 0px;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}

.igbutton-street {
    width: 80%;
    height: 65px;
    margin-top: 8px;
    padding: 0px 0px 0px 0px;
    border-radius: 12px;
    border-width: 2px;
    border-color: #00d680;
    color: #00d680;
    background-color: #000;
    box-shadow: inset 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    font-size: 14px;
    font-weight: light;
    font-family: 'Roboto', sans-serif;
}

.number-street {
    padding: 10px 0px 0px 0px;
    font-size: 30px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}

.number-street2 {
    padding: 10px 0px 0px 0px;
    font-size: 30px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}

.number-street3 {
    padding: 10px 0px 20px 0px;
    font-size: 30px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}

.appleappstore {
    display:none;
    color: white;
    text-align: center;
    padding-top: 10px;
    font-size: 18px;
    font-weight: light;
    font-style: normal;
    font-family: 'Roboto', sans-serif;
}


.googleplay {
    display:none;
    color: white;
    text-align: center;
    padding-top: 10px;
    font-size: 18px;
    font-weight: light;
    font-style: normal;
    font-family: 'Roboto', sans-serif;
}